/* old GFH is blinding */
a, a:visited {color: #000}
a:active {color: #ff0}
a:hover {color: #ff0}
.c1 {background: #d0d0d0}
.c2 {background: #b0b0b0}
#menubar {margin: 2px 0}
#menubar, #footer, .c3 {background: #000; color: #fff; font-weight: bold; text-align: center; padding: 1px}
#menubar a, #footer a, .c3 a, th a, .alert a {color: #fff}
#menubar a:active, .c3 a:active, th a:active {color: #f00}
th, #content h2 {background: #808080; color: #fff; font-weight: bold}
.alert {background: #f00; font-weight: bold; text-align: center; color: #fff}
body {color: #000; font-family: 'arial'; margin: 0}
table {width: 100%}
input, select, textarea {font-family: 'arial', sans-serif}
#titleimg {float: right}
#menubar {clear: both}
#title, #subtitle {text-align: right; margin: 0}
#title {font: italic 1.7em 'arial', sans-serif}
#subtitle {font: 1.4em 'impact', sans-serif; font-weight: normal; color: #800}
h1, h2, #footer {text-align: center}
fieldset {margin: 1px; border: 2px solid #888; background: #ccc}
legend {background: #888; color: #fff; font-weight: bold}